[submodule "import/kanod-boot"]
	path = import/kanod-boot
	url = ../kanod-boot
[submodule "import/kanod-updater"]
	path = import/kanod-updater
	url = ../kanod-updater
[submodule "import/cluster-def"]
	path = import/cluster-def
	url = ../cluster-def
[submodule "import/image-builder"]
	path = import/image-builder
	url = ../image-builder
[submodule "import/kanod-in-a-bottle"]
	path = import/kanod-in-a-bottle
	url = ../kanod-in-a-bottle
[submodule "import/dashboard"]
	path = import/dashboard
	url = ../dashboard
[submodule "import/kanod-node"]
	path = import/kanod-node
	url = ../kanod-node
[submodule "import/baremetalpool"]
	path = import/baremetalpool
	url = https://gitlab.com/Orange-OpenSource/kanod/baremetalpool.git
[submodule "import/brokerdef"]
	path = import/brokerdef
	url = https://gitlab.com/Orange-OpenSource/kanod/brokerdef.git
[submodule "import/network-operator"]
	path = import/network-operator
	url = https://gitlab.com/Orange-OpenSource/kanod/network-operator.git
[submodule "import/brokernet"]
	path = import/brokernet
	url = https://gitlab.com/Orange-OpenSource/kanod/brokernet.git
[submodule "import/registrar"]
	path = import/registrar
	url = ../tpm-registrar
[submodule "import/host-operator"]
	path = import/host-operator
	url = ../host-operator
[submodule "import/host-openstack-operator"]
	path = import/host-openstack-operator
	url = ../host-openstack-operator
[submodule "import/host-kubevirt-operator"]
	path = import/host-kubevirt-operator
	url = ../host-kubevirt
[submodule "import/host-remote-operator"]
	path = import/host-remote-operator
	url = ../host-remote-operator
[submodule "import/host-quota"]
	path = import/host-quota
	url = https://gitlab.com/Orange-OpenSource/kanod/host-quota.git
